Pular para o conteúdo principal
POST
Create a contact

Autorizações

Authorization
string
header
obrigatório

Personal access token (izap_pat_…) sent as Authorization: Bearer ; dashboard session JWTs are also accepted.

Cabeçalhos

business-id
string | null
obrigatório

UUID of the business the request is scoped to. Required on this route; the deprecated /businesses/{business_id}/... form takes it from the path instead.

Corpo

application/json
name
string
obrigatório
Required string length: 1 - 50
phone_number
string
obrigatório
Maximum string length: 40
email
string<email> | null
notes
string | null
tags
string[]

Resposta

Successful Response

ai_paused
boolean
obrigatório
conversation_id
string<uuid> | null
obrigatório
created_at
string<date-time>
obrigatório
email
string | null
obrigatório
id
string<uuid>
obrigatório
last_interaction_at
string<date-time> | null
obrigatório
name
string
obrigatório
notes
string | null
obrigatório
opted_out
boolean
obrigatório
phone_number
string | null
obrigatório
tags
string[]
obrigatório